Bug 283851 (ajaynarke) - Bug report while using Add/Remove Program to add virtualization package
Summary: Bug report while using Add/Remove Program to add virtualization package
Status: CLOSED INSUFFICIENT_DATA
Alias: ajaynarke
Product: Fedora
Classification: Fedora
Component: pirut   
(Show other bugs)
Version: 7
Hardware: i686
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-09-09 07:50 UTC by Ajay Narke
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-31 14:49:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug report while using Add/Remove Program to add virtualization package (1.01 KB, text/plain)
2007-09-09 07:50 UTC, Ajay Narke
no flags Details

Description Ajay Narke 2007-09-09 07:50:58 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ajay Narke 2007-09-09 07:50:58 UTC
Created attachment 190951 [details]
Bug report while using Add/Remove Program to add virtualization package

Comment 2 Jeremy Katz 2007-09-10 01:09:39 UTC
What version of yum do you have installed?

Comment 3 Jeremy Katz 2007-12-31 14:49:49 UTC
Closing due to inactivity.  If you have further information to add to this
report, please either reopen the bug or file a new one.  


Note You need to log in before you can comment on or make changes to this bug.